Name: x11setupdrv
Version: 0.3
Release: alt3.0.M30.1

Summary: X Window System drivers setup utility
License: GPL
Group: System/Configuration/Hardware

Source: %name-%version.tar.bz2
Patch: %name-writedriver.patch

# Automatically added by buildreq on Wed Jun 15 2005
BuildRequires: xorg-x11-devel

%description
An utility for initial X Window System drivers setup

%prep
%setup -q -n %name
%patch -p0

%__subst "s,@@x11libdir@@,%_x11libdir," Makefile

%build
%make

%install
%make DESTDIR=%buildroot install

%files
%_x11bindir/%name

%changelog
* Tue Nov 29 2005 Michael Shigorin <mike@altlinux.org> 0.3-alt3.0.M30.1
- applied patch by Eugene Ostapets (eostapets@) implementing
  new option -s, --setdrv (#8574)
- built for 3.0

* Sun Aug 07 2005 Valery Inozemtsev <shrek@altlinux.ru> 0.3-alt3
- fixed run setup program with parameter

* Fri Aug 05 2005 Valery Inozemtsev <shrek@altlinux.ru> 0.3-alt2
- fixed build for x86_64

* Sun Jul 24 2005 Valery Inozemtsev <shrek@altlinux.ru> 0.3-alt1
- added new options:
	-c | --config - print config file name
	-p | --param - run setup program with first parameter CONFIG_DIR/CONFIG_NAME
	-d | --driver - print driver name
	-n | --nosetup - no run setup program

* Sat Jun 25 2005 Valery Inozemtsev <shrek@altlinux.ru> 0.2-alt1
- merge config search path from Xorg parser

* Wed Jun 15 2005 Valery Inozemtsev <shrek@altlinux.ru> 0.1-alt1
- initial release

